[Desktop Entry]
Encoding=UTF-8
GenericName=Card Game
GenericName[af]=Kaart Speletjie
GenericName[ar]=لعبة ورق
GenericName[az]=Kart Oyunu
GenericName[be]=Картачная гульня
GenericName[bg]=Игра с карти
GenericName[bn]=তাসের খেলা
GenericName[br]=C'hoari kartennoù
GenericName[bs]=Igra s kartama
GenericName[ca]=Joc de cartes
GenericName[cs]=Karty
GenericName[cy]=Gêm cardiau
GenericName[da]=Kortspil
GenericName[de]=Kartenspiel
GenericName[el]=Παιχνίδι καρτών
GenericName[eo]=Kartludo
GenericName[es]=Juego de cartas
GenericName[et]=Kaardimäng
GenericName[eu]=Karta jokoa
GenericName[fa]=کارت بازی
GenericName[fi]=Korttipeli
GenericName[fo]=Kortspøl
GenericName[fr]=Jeu de cartes
GenericName[fy]=Kaartspul
GenericName[ga]=Cluiche Cártaí
GenericName[gl]=Xogo de Cartas
GenericName[he]=משחק קלפים
GenericName[hi]=ताश के खेल
GenericName[hr]=Kartaška igra
GenericName[hsb]=Kartowa hra
GenericName[hu]=Kártyajáték
GenericName[is]=Kaplar
GenericName[it]=Gioco di carte
GenericName[ja]=カードゲーム
GenericName[ko]=카드 놀이
GenericName[lo]=ເກມໄພ້
GenericName[lt]=Kortų žaidimas
GenericName[lv]=Kāršu Spēle
GenericName[mk]=Игра со карти
GenericName[mn]=Хөзрийн тоглоом
GenericName[ms]=Permainan Kad
GenericName[mt]=Logħba tal-karti
GenericName[nb]=Kortspill
GenericName[nds]=Koortspeel
GenericName[nl]=Kaartspel
GenericName[nn]=Kortspel
GenericName[nso]=Papadi ya Dikarata
GenericName[pa]=ਕਾਰਡ ਖੇਡ
GenericName[pl]=Gra karciana
GenericName[pt]=Jogo de Cartas
GenericName[pt_BR]=Cartas
GenericName[ro]=Joc de cărţi
GenericName[ru]=Карточная игра
GenericName[se]=Goartaspeallu
GenericName[sk]=Kartová hra
GenericName[sl]=Igra s kartami
GenericName[sr]=Игра са картама
GenericName[sr@Latn]=Igra sa kartama
GenericName[ss]=Umdlalo welikhadi
GenericName[sv]=Kortspel
GenericName[ta]=கார்டு விளையாட்டு
GenericName[tg]=Бозии Корт
GenericName[th]=เกมไพ่
GenericName[tr]=İskambil Oyunu
GenericName[uk]=Карти
GenericName[uz]=Қарта ўйини
GenericName[ven]=Garata ya mutambo
GenericName[vi]=Game thẻ 
GenericName[wa]=Cwårdjeu
GenericName[xh]=Umdlalo Wekhadi
GenericName[zh_CN]=牌类游戏
GenericName[zh_TW]=紙牌遊戲
GenericName[zu]=Umdlalo Wamakhadi
Exec=pysol
Icon=kpat
Name=PySol
Name[af]=Pysol
Name[ar]=بايسول
Name[bn]=পাই-সল
Name[eo]=Soliterego
Name[fa]=پایسول
Name[hi]=पायसॉल
Name[ko]=파이솔
Name[lo]=Pysol
Name[sv]=Pysol
Name[vi]=PySol 
Terminal=false
Type=Application
